--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Move the large object pointer to the <em>offset</em>. Valid values for <em>whence</em> are <tt>SEEK_SET</tt>, <tt>SEEK_CUR</tt>, and <tt>SEEK_END</tt>. (Or 0, 1, or 2.)
full_name: PGlarge#seek
is_singleton: false
name: seek
params: |
  lrg.seek( offset, whence )

visibility: public
